@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/studio-kreatywne/_projekty-portfolio.css");
@import url("/import/css/_footer.css");

.f_s_kreatywne
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* Header */
header
{
    background-image: url("/import/grafika/tlo/zeucore_czerwony_bg.jpg");
}
.nav_pc .nav_logo img
{
    filter: none !important;
}

/* Ogólne */
main h2
{
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-weight: 800;
    line-height: 42px;
    color: var(--tekst-ciemny);
}
main h3
{
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    font-weight: 800;
    line-height: 42px;
    text-align: center;
    text-transform: unset;
    color: var(--tekst-ciemny);
}
main .p_def
{
    margin-bottom: auto;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: none;
    text-align: left;
    line-height: 1.4;
    letter-spacing: 0.2;
    color: var(--tekst-jasny-szary-2);
}
main .p_def strong
{
    color: var(--tekst-ciemny);
}

.h2_main_naglowek h2 
{
    font-family: "Montserrat", sans-serif !important;
    font-size: 46px;
    text-transform: uppercase;
    text-align: center;
}
.h2_main_naglowek p
{
    margin-top: 5px;
    font-size: 17px;
    text-align: center;
}

.header_section
{
    text-align: center;
}
.header_section p
{
    margin-top: 5px;
    font-size: 16px;
    text-align: unset;
}

.header_grid_img div img
{
    width: 100%;
    height: auto;
}

.box_def
{
    width: calc(100% - 48px);
    height: 100%;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    border: 1px solid var(--border-lekki-szary);
    border-radius: 16px;
    background: #fff;
    transition: all 0.3s ease;
}
.box_def:hover
{
    box-shadow: 0px 0px 15px 0px rgb(201 201 201), 0px 0px 2px 0px rgb(203 203 203);
}
.flex
{
    display: flex;
}
.img_widok_u 
{
    width: 100%;
    height: auto;
    margin-top: 55px;
    border-radius: 16px;
}
/* Main */

/* Nasza oferta */
.nasza_oferta
{
    width: 100%;
    height: auto;
    padding: 55px 0;
}
.nasza_oferta .nasza_oferta_content
{
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 268px auto;
    align-items: center;
}
@media(max-width: 970px) {

    .nasza_oferta .nasza_oferta_content 
    {
        grid-template-columns: repeat(1, 1fr);
        gap: 12px;
    }
}
@media(min-width: 1100px) {

    .nasza_oferta .nasza_oferta_content 
    {
        grid-template-columns: 25% 75%;
    }
}
.nasza_oferta .nasza_oferta_content hr
{
    width: 50px;
    height: 3px;
    margin: 10px 0 0 0;
    border: none;
    background-color: var(--podkreslenie-jasny-szary);
}








/* Wiecej niz */
.wiecej_niz_content
{
    margin: 55px 0 0 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.wiecej_niz_content .flex
{
    flex-direction: column;
}
.wiecej_niz_content h3
{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-transform: none;
    text-align: left;
    line-height: unset;
}
.wiecej_niz_content p
{
    margin-bottom: 0;
    font-size: 14px;
}

/* Nasza oferta */
.nasza_oferta
{
    padding: 55px 0 25px 0;
}
.nasza_oferta_grid
{
    padding-bottom: 25px;
}
.nasza_oferta_grid .animacja_scroll
{
    display: flex;
}
.nasza_oferta_grid .animacja_scroll > div .nog_a_content
{
    height: calc(100% - 66px);
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.grid_2
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}
.grid_3
{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 25px;
}
@media(max-width: 760px) {

    .grid_2
    {
        grid-template-columns: repeat(1, 1fr);
    }
    .grid_3
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 761px) {

    .grid_2
    {
        grid-template-columns: repeat(2, 1fr);
    }
    .grid_3
    {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(min-width: 1100px) {

    .grid_2
    {
        grid-template-columns: repeat(2, 1fr);
    }
    .grid_3
    {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Wykorzystane technologie */
.wykorzystane_technologie
{
    height: auto;
}
.wykorzystane_technologie h3
{
    margin-bottom: 25px;
}
.wykorzystane_technologie .wt_content
{
    width: 100%;
    height: 40px;
    left: 0;
    display: block;
}
.wykorzystane_technologie .wt_content .karuzela
{
    width: 100vw;
    left: 0;
    position: absolute;
    overflow: hidden;
}
.wykorzystane_technologie .wt_content .karuzela .karuzela_inner 
{
    display: flex;
}
.wykorzystane_technologie .wt_content .karuzela .karuzela_inner div
{
    transform: translateY(40px);
    opacity: 0;
    transition: all 0.3s ease;
}
.wykorzystane_technologie .wt_content .karuzela .karuzela_inner div:nth-child(3n-2)
{
    transition-delay: 0.1s;
}
.wykorzystane_technologie .wt_content .karuzela .karuzela_inner div:nth-child(3n-1)
{
    transition-delay: 0.2s;
}
.wykorzystane_technologie .wt_content .karuzela .karuzela_inner div:nth-child(3n)
{
    transition-delay: 0.3s;
}
.wykorzystane_technologie .wt_content .karuzela .karuzela_inner.active div
{
    transform: translateY(0);
    opacity: 1;
}
.wykorzystane_technologie .wt_content .karuzela .karuzela_item > div
{
    display: flex;
    justify-content: center;
}
.wykorzystane_technologie .wt_content .karuzela .karuzela_item img 
{

    width: auto;
    height: 40px;
}

/* Zainwestuj */
.s_zainwestuj
{
    position: relative;
}
.s_zainwestuj .div_content
{
    position: relative;
}
.s_zainwestuj::before
{
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    background-image: url(/import/grafika/tlo/si_hex.png);
    background-position: 50% 17%;
    background-size: auto;
    filter: sepia(1) drop-shadow(2px 4px 6px black) brightness(10);
    z-index: 0;
}
@media (max-width: 479px) {

    .s_zainwestuj::before
    {
        background-position: 63%;
    }
}
.zainwestuj
{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.zainwestuj p
{
    margin-top: 5px;
    font-size: 18px;
    text-align: center;
}
.zainwestuj a
{
    margin-top: 32px;
}

/* Ostatnie realizacje */
.ostatnie_realizacje
{
    width: 100%;
    height: auto;
    padding: 55px 0;
}
.ostatnie_realizacje .ostatnie_realizacje_content
{
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: auto 268px;
    align-items: center;
}
.ostatnie_realizacje .ostatnie_realizacje_content p
{
    margin-top: 5px;
    font-size: 16px;
}
.ostatnie_realizacje .ostatnie_realizacje_content a
{
    width: fit-content;
    margin-left: auto;
}

@media(max-width: 970px) {

    .ostatnie_realizacje .ostatnie_realizacje_content 
    {
        grid-template-columns: repeat(1, 1fr);
        gap: 12px;
    }
    .ostatnie_realizacje .ostatnie_realizacje_content a
    {
        margin-left: 0;
    }
}
@media(min-width: 1100px) {

    .ostatnie_realizacje .ostatnie_realizacje_content 
    {
        grid-template-columns: 75% 25%;
    }
}